uuid: bf277d25-b1b6-4ec9-8ee2-d5ea4d6eaa75
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML Month'
locked: true
pattern: Y-m
